Subject: A Personal Tribute to Linus Pauling

From: "Craig W. Burkhart" <[email-masked]>
Date: Wed, 31 Aug 1994 09:00:21 -0400

I did not have the fortune to know Linus Pauling personally, but two things
that he did in his life touched me, and charted out a good part of my future
career.

In 1973 Linus Pauling gave a lecture at Marietta College (Marietta, OH). I
was an impressionable high school senior, as most are, just in the midst of
final preparations for my SAT examinations. On the day of my SAT exam, Linus
gave a rousing lecture at the college. It was not on his past accomplishments
(which are legion), but rather on the personal responsibility of scientists
towards mankind. This was stunning to me -- a man of Pauling's stature was not
interested in his past accomplishments but rather setting the course for a new
generation of scientists.

At the time, I was still undecided whether I should study physics,
chemistry or mathematics. Well, he came at the right place and the
right time. After listening to him, I basically decided to study
chemistry. It is a decision I have never regretted.